<packet name="ExamineSpellInfo">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="373">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="546">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="561">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="860">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="954">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="972">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="1027">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="1188">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="1193">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="57048">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="60114">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="63119">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
	<version number="64707">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpellInfo">
	</version>
</packet>